 /* CSS Document */




/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	background: #62448f;
	text-align: center;
	padding: 10px 0;
	display: none !IMPORTANT;
	   border-bottom: 1px solid #482a75;
}

/*Hide checkbox*/
input[type=checkbox]{
       float: left;
    margin-top: -25px;
   opacity: 0;
    width: 100%;
  
}



/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ .menu-menu1-container #nav{
    display: block;
}



/*Responsive Styles*/

@media screen and (max-width : 800px){
	/*Make dropdown links appear inline*/
	ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block !important;
	}
	
	#nav{
	width:100% !important;
	}
	
#nav li a {
    font-size: 12px !important;
    padding: 3px 6px !important;
    text-align: center !important;
    width: 89%;
}
.menu-menu1-container {
background: #62448f;

z-index: 9999999;
    position: relative;	
}
	
	
	
	
}

@media only screen and (min-width : 641px) and (max-width : 800px) {

#wrapper, #header, #content,  .bg_left
{
width: 75% !important;

}

#content
{
width: 100% !important;

}

#footer{
width:100% !important;
}

.bg_left2 iframe {
    width: 280px !important;
    height: 280px !important;
}
.bg_left2{
width:94% !important;
  text-align: center;
}

#sidebar iframe
{
width: 100% !important;
height: 100% !important; 
}

#slider
{
width:280px !important;
}

#sliders
{
 width: 93% !important;
    text-align: justify;
}

.button_bg
{
background-size:100% !important;
padding:12px 0px 14px 10px !important;
letter-spacing:0px !important;
font-size:12px !important;
margin-left:0px !important;
}

.button_bg img
{
width:10px !important;
}


.bg_left

{
width:280px !important;
}



.button4
{
width:200px !important;
 font-size:6px !important;
}
.button4 img
{
width:10px !important;
}

.bg_right

{
width:285px !important;
margin-top:30px !important;
height:auto !important;
background-color:#62448F !important;
}

.bg_right2 .textfield3 {
width:220px !important;
}

.bg_right img

{
width:80px !important;
height:80px !important;
}


.bg_right2{
width:94% !important;
float:left !important;
}
.bg_right2
.bg_left2
{
width:94% !important;
}

.heading_bg
{
font-size:18px !important;
height:85px !important;
}

#banner
{
width: 100% !important ;
margin-top:0px !important;
height:auto !important;
background: #62448f !important;
}

#banner2
{
width: 100% !important;
margin-top:0px !important;
height:59px !important;
border-bottom:3px solid #511783 !important;
}

.page_heading
{
margin-top:-13px !important;
font-size:14px !important;
}





.header_right
{
margin-left:-100px !important;
width:300px !important;
}

.social_bg 
{
font-size: 18px !important;
width: 320px !important;
margin: 20px 0px 0px 116px !important;
}

.social_bg img
{
width: 19px !important;
}

iframe
{
width:50px !important;
height:100px !important;
}

#sidebar iframe
{
width: 100% !important;
height: 100% !important; 
}

.video_bg a
{

font-size:3px !important;

}

.video_bg h2
{

font-size:5px !important;

}


.subscribe_bg
{
margin: -20px 0px 0px 0px !important;

}

.subscribe2
{
margin-left:3px !important;
}

.privacy
{
margin: 10px 0 !important;
font-size:13px !important;
}

.privacy a
{
font-size:4px !important;
}

 .book_detail
  {
  
  margin-left:0px !important;
  margin-top:2px !important;
  font-size:5px !important;
  }
  
   .book_detail span
  {
  font-size:3px !important;

 }
 
  .book_detail img
  {
  width:3px !important;

 }

.textfield
{
width:50px !important;
padding:0px 4px !important;
font-size:5px !important;
}

.button
{
padding: 0px 0px !important;
font-size:6px !important;
}

.service1, .service2, .service3 {
    
    margin: 30px auto !important;
    text-align: center;
    width: 100% !important;
}

.service1 img, .service2 img , .service3 img
{
width:298px !important;
}

.button2
{
padding: 2px 24px !important;
}


.style1, .style2, .style3
{
float:none !important;
    width: 100% !important;
    margin-bottom: 18px;
}

.newsletter{
width:100% !important;
text-align: center;
padding: 35px 7px !important;
}

.newsletter span
{
font-size:18px !important;
}

.textfield2
{
width:212px !important;
}

.button3
{
padding: 13px 14px !important;
}

.style1
{
margin-left:4px !important;
}

.style2
{
margin-top:6px !important;
margin-left:4px !important;
}

.style3
{
margin-top:6px !important;
margin-left:4px !important;
}
.js_home_bottom .js_email{
width:86% !important;
    margin: 0 4% !important;
    
}

#footer
{
height:auto !important;
background-repeat:repeat-y !important;
}

.footer1
{
margin:30px 0px 0px 10px !important;

}

.footer2
{
margin:30px 0px 0px 10px !important;

}

.footer3
{
margin:30px 0px 0px 10px !important;

}

.bg_left2 input[type="text"], input[type="email"], input[type="tel"], textarea
{

}

.fb_iframe_widget, .fb_iframe_widget span{
 width:100% !important;
 
 }
	
	#u_0_0 div{
	 width:100% !important;
	 max-width:100% !important;
	
	}
	
.content-new {
display:none !important;
}

.wp-caption.alignleft{
width:100% !important;
text-align:center !important;
}

.js_home_top .js_submit {
    float: none !important; 
    margin: 0 auto !important;
}	


.js_home_bottom .js_submit {
    float: left;
    margin: 0 auto !important;
    width: 100% !important;
}
.social_bg{
display:none;
}

.content-right ul.products{
display:block !important;
}
.content-right{
width:96% !important;
}


.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
font-size: 15px !important;
   
        padding: 10px 0 !important;
  text-align:center;
   
}

	
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
width:41% !important;
}
}





@media only screen and (min-width : 320px) and (max-width : 640px) {

#wrapper, #header, #content, #footer, .bg_left
{
width: 320px !important;

}

.bg_left2 iframe {
    width: 280px !important;
    height: 280px !important;
}

#sidebar iframe
{
width: 100% !important;
height: 100% !important; 
}

#slider
{
width:280px !important;
}

#sliders
{
width:280px !important;
}

.button_bg
{
background-size:100% !important;
padding:12px 0px 14px 10px !important;
letter-spacing:0px !important;
font-size:12px !important;
margin-left:0px !important;
}

.button_bg img
{
width:10px !important;
}


.bg_left

{
width:280px !important;
}

.bg_left2

{
width:280px !important;
}


.button4
{
width:200px !important;
 font-size:6px !important;
}
.button4 img
{
width:10px !important;
}

.bg_right

{
width:285px !important;
margin-top:30px !important;
height:auto !important;
background-color:#62448F !important;
}

.bg_right2 .textfield3 {
width:220px !important;
}

.bg_right img

{
width:80px !important;
height:80px !important;
}

.bg_right2

{
width:285px !important;
float:left !important;
margin-top:58px !important;
}

.heading_bg
{
font-size:18px !important;
height:85px !important;
}

#banner
{
width: 320px !important;
margin-top:0px !important;
height:auto !important;
background: #62448f !important;
}

#banner2
{
width: 320px !important;
margin-top:0px !important;
height:40px !important;
border-bottom:3px solid #511783 !important;
}

.page_heading
{
margin-top:-13px !important;
font-size:14px !important;
}




.header_right
{
margin-left:-100px !important;
width:300px !important;
}

.social_bg 
{
font-size: 18px !important;
width: 320px !important;
margin: 20px 0px 0px 116px !important;
}

.social_bg img
{
width: 19px !important;
}

iframe
{
width:50px !important;
height:100px !important;
}

#sidebar iframe
{
width: 100% !important;
height: 100% !important; 
}

.video_bg a
{

font-size:3px !important;

}

.video_bg h2
{

font-size:5px !important;

}


.subscribe_bg
{
margin: -20px 0px 0px 0px !important;

}

.subscribe2
{
margin-left:3px !important;
}

.privacy
{
margin: 10px 0 !important;
font-size:13px !important;
}

.privacy a
{
font-size:4px !important;
}

 .book_detail
  {
  
  margin-left:0px !important;
  margin-top:2px !important;
  font-size:5px !important;
  }
  
   .book_detail span
  {
  font-size:3px !important;

 }
 
  .book_detail img
  {
  width:3px !important;

 }

.textfield
{
width:50px !important;
padding:0px 4px !important;
font-size:5px !important;
}

.button
{
padding: 0px 0px !important;
font-size:6px !important;
}

.service1
{
margin:30px 0px 0px 10px !important;
width:310px !important;
}

.service1 img
{
width:298px !important;
}

.button2
{
padding: 2px 24px !important;
}


.service2
{

margin:30px 0px 0px 10px !important;
width:310px !important;
}

.service2 img
{
width:298px !important;
}

.service3
{

margin:30px 0px 0px 10px !important;
width:310px !important;
}

.service3 img
{
width:298px !important;
}

.style1, .style2, .style3
{
float:none !important;

}

.newsletter{
width:100% !important;
text-align: center;
padding: 35px 7px !important;
}

.newsletter span
{
font-size:18px !important;
}

.textfield2
{
width:212px !important;
}

.button3
{
padding: 13px 14px !important;
}

.style1
{
margin-bottom:10px !important;
margin-left:4px !important;
}

.style2
{
margin-top:6px !important;
margin-left:4px !important;
}

.style3
{
margin-top:6px !important;
margin-left:4px !important;
}
.js_home_bottom .js_email{
width:86% !important;
    margin: 0 4% !important;
    
}

#footer
{
height:auto !important;
background-repeat:repeat-y !important;
margin:0 auto !important;
}

.footer1
{
margin:30px 0px 0px 10px !important;

}

.footer2
{
margin:30px 0px 0px 10px !important;

}

.footer3
{
margin:30px 0px 0px 10px !important;

}

.bg_left2 input[type="text"], input[type="email"], input[type="tel"], textarea
{

}

	
.style1, .style2, .style3
{
float:none !important;

}
#banner2{
   background: none repeat scroll 0 0 #62448f !important;
    height: auto !important;
}


.bg_left2 p {
text-align:center;
}
 .fb_iframe_widget, .fb_iframe_widget span{
 width:100% !important;
 
 }
 .content-new {
display:none !important;
}

.lbx_content{
left:0px !important;
width:90% !important;
}
.lbx_iframe{
width:100% !important;
height:100% !important;
}

.social_bg{
display:none;
}

.content-right ul.products{
display:block !important;
}
.content-right{
width:88% !important;
}
.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n){
float:left !important;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
width:100% !important;
}




.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
font-size: 15px !important;
   
        padding: 10px 0 !important;
  text-align:center;
    
}

.lbx_overlay, .lbx_content{
display:none !important;
}
.archive .footer1{
  margin: 30px 0 0 10px !important;
}



}


.woocommerce-shipping-fields input[type=checkbox]
{float: left;
width: auto;
margin:0;
opacity:1;}
